
/* max-width 768 */   

@media screen and (max-width: 1024px) {

.parallax {height: auto; background-image: url("../images/bg1.jpg");}
.parallax-male-1 {height: auto; background-image: url("../images/bg-projekcia.jpg");}
.parallax-male-4 {height: auto; background-image: url("../images/bg-kontakt.jpg");}
.parallax-male-3 {height: auto; background-image: url("../images/bg-servis.jpg");}

.nadpis-home {margin-top: 70px; font-size: 60px;}
.nadpis-home-maly {margin-top: 30px;}

#ciara {width: 100%;}

#menu-horizontalne {display: none;}
#menu-home {display: none;}
#menu-mobil {display: inline;}
    
#telo-cele {width: 100%; background-repeat: no-repeat;}
#telo {width: 95%;}

#preco-cele {width: 100%; background-repeat: no-repeat;}
#preco {width: 95%;}
    
#portfolio-cele {width: 100%; background-repeat: no-repeat;}
#portfolio {width: 95%;}
    
#biele-cele {width: 100%; background-repeat: no-repeat;}
#biele {width: 95%;}

#kocka-1 {width: 100%; margin-right: 0px; margin-bottom: 20px;}
#kocka-2 {width: 100%; margin-bottom: 20px;}
#kocka-3 {width: 100%; margin-bottom: 20px;}
    
#obr-kocka {width: 100%;}
#obr-kocka-in {width: 100%;}

#k-1 {width: 100%; padding: 0px; background: none; margin-bottom: 20px;}
#k-2 {width: 100%; padding: 0px; float: left;}

#kontakt-1 {width: 100%; margin-right: 0px; margin-bottom: 30px;}
#kontakt-2 {width: 100%; margin-right: 0px; margin-bottom: 30px;}
#kontakt-3 {width: 100%; margin-right: 0px;}
    
#uvod {width: 95%; margin-left: 0px; }
    
figure.snip0015 {max-width: 95%; min-width: 95%;}
    
.accordion {width: 90%;}
#acc {width: 100%;}

#obrazok {width: 100%;}

#lava {width: 100%; margin-bottom: 50px;}
#prava {width: 100%;}

#ikona {margin-left: 10px;}
   
#formular-cele-kontakt {width: 100%;}
#formular-cele {width: 100%;}
#formular {width: 95%;}

#tlacidlo-s {width: 70%;}

#down-cele {width: 100%; background: linear-gradient(black 0%, #242323 69%, gray 69%, black 70%, black 100%);}
#down {width: 95%;}
#down-kontakt {width: 100%;}
#down-fu {width: 100%;}
#down-oh {width: 100%; margin-bottom: 20px;}
#down-text {width: 100%;}
#down-logo {display: none;}

.scrollToTop{bottom: 20px; right: 20px;}
.form-control {width: 94%; margin: 0px; margin-bottom: 5px;}
.form-control-sprava {width: 94%; margin: 0px; margin-bottom: -20px; }
.button {width: 101%; margin-top: 8px; margin-left: 0px;}
.custom-select {width: 99%; margin-bottom: 5px;}
.select-items {width: 100%;}

.item {width: auto; height: auto;}
#oznam {width: 70%;}
#oznam-chyba {width: 70%;}

.form-control-p {width: 94%; margin: 0px; margin-bottom: 5px;}
.button-p {width: 94%; margin-top: 8px; margin-left: 0px;}
#button-r {width: 94%; margin-top: 8px; margin-left: 0px;}
    
.grecaptcha-badge {visibility: hidden;}

table {width: 100%;}
.width-60 {width: 100%;}  

#pravastrana {width: 100%;}
#prava {display: none;}
#lavemenu {width: 100%;}

.ng-modal-number-container {width: 100%;}
.questionNumberIcon {width:30px; height:30px; border-radius:50%; font-size:15px; line-height:30px;}
.questionNumbers {margin-top: -17px;}

#paralax-img {width: 300px; margin-top: 100px;}
#referencie-img {display: none;};

}